body {	margin: 0px;
	padding: 0px;
}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #666633; text-align: left}
h2 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 15pt; font-style: normal; font-weight: bold; color: #663300; text-align: left}
p, td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #333333}
h3 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 13pt; font-weight: bold; color: #663300}
